/* ************************************************
 *	商品詳細
 * ************************************************ */
.photoWrapper {

}
.photoWrapper .mainImg {
	float:left;
	padding-right:5px;
	padding-bottom:5px;
	width:580px;
}
.photoWrapper ul {
	float:left;
	width:auto;
	width:155px;
}
.photoWrapper ul li {
	list-style-type: none;
	padding-right:5px;
	width:150px;
}
.photoWrapper ul li img {

}
.dataWrapper {
	clear: both;
	padding-top:20px;
    position:relative;
}
.dataWrapper iframe {
	float:left;
	margin:0 30px 20px 0;
	clear: both;
}

.dataWrapper dl {
	padding:10px 15px 2px;
	border:1px solid #ddd;
	background-color:#f5f5f5;
	line-height:130%;
	float:right;
	width:367px;
	margin:20px 0;
}
.dataWrapper dt {
	margin:0;
	padding:0 0 2px;
	font-weight:bold;
}
.dataWrapper dd {
	margin:0;
	padding:0 0 8px;
	font-size:86%;
}


.dataWrapper table {
	margin:10px 0;
}
.dataWrapper table th,
.dataWrapper table td {
	padding:3px 0;
}
.dataWrapper table th {
	text-align:center;
}
h1.goodsTitle {
	font-size:24px !important;
padding-top:30px;
  line-height:1.3em;
}
p input[type=submit] {
	padding:15px 40px;
	color:#fff;
	text-shadow: 0px -1px 0px #0072b4;
	background-color:#0089d7;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif;
	border:1px solid #d5dde6;
	border-radius:3px;
	cursor:pointer;
	font-size:16px;
	margin-top:10px;
/*	background: -moz-linear-gradient(top, #0093cf, #0056ac);　 Firefox用 
	background: -webkit-gradient(linear, left top, left bottom, from(#0093cf), to(#0056ac));　Safari,Google Chrome用 */ 
}
.detailBottom {
	clear: both;
	border-top:1px dotted #bbb;
	margin-top: 20px;
	padding: 20px 0 20px;
}
.detailBottom li {
	list-style-type:none;
	margin:10px 10px 10px 0;
	font-size:13px;
float:left;
}
.detailBottom li a {
	padding: 3px 15px 3px 20px;
    background: url(https://file001.shop-pro.jp/PA01264/173/img/icon_arrow.png) no-repeat 10px center #222;
    border-radius: 4px;
    color: #fff;
    text-decoration: none;
}
.detailBottom li a:hover {
	text-decoration:none;
}

del {
	display:none;
}
.detailPrice {
font-size:15px;
font-weight:bold;
color:#ff0000;
}
.soldOut {
font-size:20px;
font-weight:bold;
color:#ff0000;
}

.dataWrapper #option_tbl td {
	text-align:center;
	padding-right:5px;
	padding-left:5px;
}
.dataWrapper #option_tbl th {
	padding-right:5px;
	padding-left:5px;
	background-color:#f3f3f3;
	text-align:left;
}
.dataWrapper #option_tbl .cell_1 {
  padding:5px;
}
.dataWrapper #option_tbl .cell_2 {
	text-align:left;
}
.dataWrapper #option_tbl .cell_2 div {
  display:inline;
}
.dataWrapper #option_tbl .cell_2 label {
  display:inline !important;
}
/* レビュー */

.reviewlist_datas {
  overflow: hidden;
  zoom: 1;
  margin-bottom: 10px;
}
.icon_star {
  float: left;
  width: 75px;
  overflow: hidden;
}
.icon_star img {
  max-width: inherit;
}
.review_poster li {
  float: left;
  margin-left: 10px;
}
.review_poster li {
  list-style: none;
}
.reviewlist {
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px dotted #ccc;
}
.review_ttl,
.shopcomment_ttl {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}
.review_img {
  float: right;
  margin: 0 0 10px 10px
}
.reviewlist_content {
  overflow: hidden;
  zoom: 1;
}
.shopcomment {
  margin-top: 10px;
  margin-bottom: 10px;
  background: #eee;
  padding: 15px;
  border-radius: 6px;
}

